# std::is_lvalue_reference< typename > Struct Template Reference
[Type Traits]

is_lvalue_reference More...

Inheritance diagram for std::is_lvalue_reference< typename >:

List of all members.

## Public Types

- typedef integral_constant
  < bool, __v > type
- typedef bool value_type

## Static Public Attributes

- static const bool value

## Detailed Description

### template<typename>
struct std::is_lvalue_reference< typename >

is_lvalue_reference

Definition at line 68 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits